
        /* Premium Theme Whimsical from Blogg.se */
@import url("https://static.blogg.se/themes/whimsical/css/style.css");

@import url('https://fonts.googleapis.com/css?family=Halant:300,400');
@import url('https://fonts.googleapis.com/css?family=Cookie');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Karma:300,400');
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300);

#nav .navheading { 
	font-size: 11px;
	text-transform: uppercase; 
}

#content h3, #nav .navheading, #content .meta, #content .share-button span, #content .comment-header, #content .comment-meta, #content .response-by, #content .formbutton {  
	font-family: "Open Sans", sans-serif; 
}

#content h3, .response-by, #content .commentform .formbutton, #content .comment-header { text-transform: none; }
.response-by, #content .commentform .formbutton, #content .comment-header { text-transform: uppercase; }
#header h1 a { text-transform: none; }
#content .comment-meta, #content .meta, #content .share-button span { text-transform: uppercase; }

#header h1 { 
	font-family: "Cookie", sans-serif; 
}

#content .meta { padding-top: 4px; }
#content .meta, #content .response { border-top: 1px solid #d9d9d9; pad}
#content .comment, #content .response-by { border-bottom: 1px solid #d9d9d9; }
#content .response, #content .response-by {
    border-left: 1px solid #d9d9d9; 
    border-right: 1px solid #d9d9d9; 
}

#content .meta,
#content .share-button label,
#content .share-button span,
#content .meta a,
#content .comment .comment-meta,
#content .comment .response-by,
#header h2 { color: #999; }
h2 { color: rgba(247, 138, 126, 0.78); font-size: 1.4em; }

#content h3 { 
	font-size: 38px;
}
#content h3 { 
	text-align: center; 
}

#content h3 a { color: rgba(230, 135, 124, 0.79); }

#header .brand, #header .h-container { display: none; }

#back-top a, #sidr-btn a {
	color: #fff;
	background-color: #000;
}

#header h1, #header h2 { text-shadow: none; }

#content #commentform input, #content #commentform textarea, #content .formbutton, #nav #search input, #nav #search button {
	background-color: #f0f0f0;
}

#nav, #nav li ul { background-color: rgba(255, 255, 255, 1); }
#nav .social-icons a:hover, #nav a, #nav { color: #000; }

/* + JV */

#nav a:hover, .social-icons a:hover { color: rgba(247, 138, 126, 0.78); }
#content .comment a {color: rgba(247, 138, 126, 0.78);}
.social-icons { margin-right: 10px; margin-top: 10px; }


/* E JV */

#header h1 a, #header h2 { color: rgba(0, 0, 0, 1); }

.post a, 
#content a.comment-header { 
	color: rgba(247, 138, 126, 0.78); 
}
.post, a, a:hover, body { color: #555; }
body, input, textarea {
	font-size: 14px/*14px*/;
}
#content .post { 
	font-size: 14px; 
	line-height: 1.4em;
}

#content .meta, #content .response-by, #content .comment-meta, #content .share-button span { font-size: 11px; }

body, input, textarea {
	font-family: "Karma", sans-serif;
}

#header h1 a { 
	font-size: 50px;
}

body {
	background-color: #fff;
	background-image: none;
}
.header { background-image: none; }
#content, #header { width: 900px; }
#commentform input, #commentform textarea { border: none 0; }

.like-container { display: inline-block /*block !important; text-align: center; margin-top: 2%*/; }/*
.likebtn { margin: 0 !important; }*/


/* START By Jonatan Victor */

#content .meta a,
#content .comment a {color: rgba(247, 138, 126, 0.78);}

#content .post a {
color: rgba(247, 138, 126, 0.78);
text-decoration: none;
}
#content .post a:hover, #content .meta a:hover, #content .comment a:hover {
color: #000;
text-decoration: none;
}


#nav { 
z-index:+2;
position: absolute;
} 

#full-screen-header {
z-index: -999;
min-height: 0%;
min-width: 0%;
width: 100%;
height: auto;
position: no-repeat;
top: 0;
left: 0;
}

#content h3  { 
font-family: 'Raleway', 'Source Sans Pro', sans-serif;
font-size: 34px;
letter-spacing: 0.5px;
font-weight: 300;
text-align: center;
color: rgba(247, 138, 126, 0.78);
margin-bottom: 50px;
overflow: visible;
}


/* END By Jonatan Victor */